 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 434px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 328px;
  margin: 36px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 170px;
  height: 132px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-family: Roboto, sans-serif;
  font-weight: bold;
  margin: 20px 0 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-1 .u-group-1 {
    min-height: 246px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    width: 133px;
    height: 103px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1234px;
}

.u-section-2 .u-image-1 {
  width: 718px;
  height: 718px;
  object-position: 50% 45.95%;
  background-image: url("/images/teta-maia.jpg");
  background-position: 72.24% 50%;
  margin: 61px auto 0;
}

.u-section-2 .u-shape-1 {
  height: 116px;
  background-image: none;
  width: 428px;
  margin: -49px auto 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  line-height: 43px;
  font-size: 3.75rem;
  width: 428px;
  margin: -79px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.11111rem;
  width: 740px;
  margin: 81px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    background-position: 72.81% 13.8%;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -62px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 123px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1475px;
  }

  .u-section-2 .u-shape-1 {
    width: 365px;
    margin-top: -40px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 67px;
    margin-left: 43px;
    margin-right: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1015px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-2 .u-shape-1 {
    height: 95px;
    width: 277px;
    margin-top: -47px;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.4;
    font-size: 3rem;
    width: 264px;
    margin-top: -85px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 55px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1435px;
  }

  .u-section-2 .u-image-1 {
    height: 394px;
    width: 394px;
    margin-top: 44px;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-2 .u-shape-1 {
    height: 57px;
    width: 299px;
    margin-top: -20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.27778rem;
    width: 252px;
    margin-top: -57px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 57px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1437px;
}

.u-section-3 .u-group-1 {
  width: 742px;
  min-height: 1131px;
  background-image: none;
  height: auto;
  margin: 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 20px 30px;
}

.u-section-3 .u-text-1 {
  line-height: 1.6;
  font-size: 3rem;
  font-weight: 700;
  margin: 0 35px;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  font-size: 1.11111rem;
  margin: 20px 35px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 24px;
    margin-right: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 29px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-left: 21px;
    margin-right: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1841px;
  }

  .u-section-3 .u-group-1 {
    width: 388px;
    min-height: 1847px;
    margin-top: 78px;
    margin-left: -24px;
    margin-right: -24px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-left: 17px;
    margin-right: 17px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 176px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 46px auto 60px;
}